Subject: Re: linux-next: manual merge of the mac80211-next tree with the mac80211 tree

From: Johannes Berg <[email-masked]>
Date: Tue, 16 Jan 2018 08:58:42 +0100

Hi Stephen,

> between commit:
> 
>   b71d856ab536 ("mac80211_hwsim: add workqueue to wait for deferred radio deletion on mod unload")
> 
> from the mac80211 tree and commit:
> 
>   c6509cc3b3e8 ("mac80211_hwsim: add hashtable with mac address keys for faster lookup")
> 
> from the mac80211-next tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Yeah, thanks. I was pondering whether I should knowingly generate that
conflict, but I'll fix it up before merge anyway - might hold the -next
for later anyway.

Thanks!

johannes